Subject: Re: bug#26812: [PATCH] gnu: Add emacs-evil-commentary.

From: Marius Bakke <[email-masked]>
Date: Mon, 08 May 2017 10:13:02 +0200

Arun Isaac <[email-masked]> writes:

> * gnu/packages/emacs.scm (emacs-evil-commentary): New variable.

[...]

> +    (home-page "https://github.com/linktohack/evil-commentary")
> +    (synopsis "Comment out code in evil mode")
> +    (description "@code{emacs-evil-commentary} makes it easy to comment out
> +lines of code in evil mode.")

Could you expand on this description a little? Something like "adds
keybindings to comment out lines, selections or regions". Maybe also
mention the keybindings as in the first paragraph of the README.

Nit-pick of course, but I've come to really appreciate descriptions that
don't require me to visit the home page, dig around for READMEs or even
read the source code.. :P

LGTM either way.